html,
body,
h1,
h2,
h3,
p,
div {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans';
    font-size: 16px;
    text-align: left;
    color: #333;
}

/* Footer */
.footer {
    clear: both;
    width: 100%;
    /*min-width:1024px;*/
    min-width: 1200px;
    background-color: #333333;
    border-top: 5px solid #006453;
    /*height:350px;*/
    /*padding:0 5px;*/
    overflow: hidden
}

.footer .ftr-cnt {
    /*width: 1024px;*/
    width: 1200px;
    margin: 0 auto;
    padding-top: 10px;
    display: block;
    overflow: hidden;
    padding-bottom: 15px
}

/*.footer .ftr-cnt .blk-high{ float:left; margin-right:55px; }*/
.footer .ftr-cnt .blk-high {
    float: left;
    /*margin-right:33px;*/
    margin-right: 80px
}

.footer .ftr-cnt .blk-low {
    clear: both;
}

.footer .ftr-cnt .blk-low .txt-head {
    text-transform: uppercase;
    color: #07937c;
    font: bold 11px Tahoma;
    margin: 10px 0px;
}

.footer .ftr-cnt .blk-low .ref {
    font: 12px 'Open Sans';
}

.footer .ftr-cnt .blk-low .ref a {
    text-decoration: none;
    color: #FFF;
}

.footer .ftr-cnt .blk-low .ref a:hover {
    text-decoration: underline;
}

.ftr-cnt .contact {
    clear: both;
}

.ftr-cnt .contact .copyright {
    float: left;
    font: 12px Tahoma, Geneva, sans-serif;
    color: #1a937c;
    padding-top: 15px;
    width: 600px;
}

.ftr-cnt .contact .logo-soc {
    float: right;
    width: auto;
    /*position:relative; top:-50px;*/
    margin-top: -80px
}

.ftr-cnt .contact .logo-soc a {
    border: 0;
    text-decoration: none;
}

.ftr-cnt .contact .tel,
.ftr-cnt .contact .email {
    font: 11px Tahoma;
    color: #FFF;
}

.ftr-cnt .contact .email a {
    color: #FFF;
    text-decoration: none;
}

.ftr-cnt .contact .email a:hover {
    text-decoration: underline;
}

.ftr-cnt .contact .logo-soc .flogo {
    float: left;
    margin-left: 15px;
    height: 80px;
}

.ftr-cnt .contact .logo-soc .soc-contact {
    float: left;
}

.ftr-cnt .contact .logo-soc .soc-contact .soc {
    margin-top: 35px;
    float: left;
    height: auto;
    padding: 0;
}

.ftr-cnt .contact .logo-soc .soc-contact .contact {
    margin-top: 20px;
}

.soc a.socref {
    float: left;
    margin-right: 3px;
    display: block;
    width: 28px;
    height: 28px;
}

.soc a#rss {
    background: url("../images/header/soc/rss.png");
}

.soc a#youtube {
    background: url("../images/header/soc/ytube.png");
}

.soc a#tw {
    background: url("../images/header/soc/tw.png");
}

.soc a#fb {
    background: url("../images/header/soc/fbook.png");
}

.soc a#vk {
    background: url("../images/header/soc/vk.png");
}

.soc a#inst {
    background: url("../images/header/soc/instagr.png");
    margin-right: 0
}

.soc a#rss,
.soc a#youtube,
.soc a#tw,
.soc a#fb,
.soc a#vk,
.soc a#inst {
    background-position: 0 28px;
}

.soc a#rss:hover,
.soc a#youtube:hover,
.soc a#tw:hover,
.soc a#fb:hover,
.soc a#vk:hover,
.soc a#inst:hover {
    background-position: 0 0px;
}

.div-logo {
    margin: 0 auto;
    padding: 20px 0px 25px 0px;
    width: 1200px;
    height: 80px;
}

.adress-lang {
    float: left;
    margin: 5px 0px 0px 25px;
}

.rus,
.eng {
    font-family: 'Open Sans', sans-serif;
    float: left;
    font-size: 13px;
    margin-top: -8px;
}

.rus {
    border: 0;
    margin-right: 5px;
}

.eng a {
    text-decoration: none;
    border: 0;
    color: inherit;
}

.eng a,
.rus a {
    /* padding-left:3px; */
    text-decoration: none;
}

.logo {
    float: left;
    max-height: 56px;
}

.adress {
    font-size: 13px;
    color: #5b5b5b;
    clear: both;
    padding-top: 7px;
}


.reg {
    font: 12px 'Open Sans', sans-serif;
    color: #006453;
    float: left;
    padding: 5px 20px 0 0;
}

.reg a {
    color: #006453;
    text-decoration: none;
}

.soc {
    float: right;
    height: 55px;
}

.soc img {
    float: left;
    padding-left: 2px;
}

.soc img a {
    text-decoration: none;
    border: 0
}

.find {
    clear: both;
    position: relative;
    bottom: 15px;
    float: right;
}

.fnd {
    border: 2px solid #0e937e;
    outline: none;
    width: 200px;
    height: 20px;
    font: 12px Tahoma, Geneva, sans-serif;
    color: #999999;
    padding: 2px 0px 2px 25px;
    background: url(imgn/find.png) no-repeat;
    background-position: 5px 5px;
    border-radius: 10px 10px 10px 10px;
}

.scr_bread_crs {
    width: 100%;
    background-color: #ffffff;
    padding: 6px 0 10px 0;
    border-bottom: 1px solid #e1e1e1;
    margin: 0;
    position: relative;
    bottom: 0;
    color: #58b8a5;
    z-index: 5;
    height: 20px
}

.scr_bread_crs .scr-a {
    width: 1200px;
    margin: 0 auto
}

.scr_bread_crs a {
    color: #58b8a5;
    text-decoration: none;
    font: 13px Tahoma, Geneva, sans-serif
}

.div_header a,
.infogr a,
.open-data a,
.tv a,
.subscr-block a,
.earlier-block a,
.activity-block a,
.work a {
    text-decoration: none
}

.div_header a:hover,
.infogr a:hover,
.open-data a:hover,
.tv a:hover,
.subscr-block a:hover,
.earlier-block a:hover,
.activity-block a:hover {
    text-decoration: underline
}

.div_header .div-logo .soc-reg-find .soc-reg .reg a {
    color: #484848
}

/*.div_header .div-logo .logo img{width:57px;height:68px}*/
.div_header .div-logo .soc img {
    height: 29px
}

.div_header .div-logo .find-final {
    clear: both;
    position: relative;
    float: right;
    left: initial;
    top: initial;
    bottom: initial;
}

.div_header .div-logo .find-final form i {
    color: #00a48a;
    position: relative;
    left: 25px;
    font-size: 0.9em;
}

.g-find {
    width: 380px;
}

.soc-reg-find {
    float: right;
}

.div_header .div-logo .find-final a.other-find {
    color: #999;
    text-decoration: none;
    font-size: 13px;
    border-bottom: 1px dashed #999
}

.div_header .div-logo .find-final a.other-find:hover {
    border-bottom: 1px solid #999
}

.div_header .fnd-final {
    border: 1px solid #999;
    outline: none;
    width: 145px;
    height: 20px;
    font: 12px Tahoma, Geneva, sans-serif;
    color: #999999;
    padding: 2px 0px 2px 25px;

    background-position: 2px 2px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px
}

.fmenu {
    width: 100%;
    min-width: 1200px;
    background-image: url(../img/linemenu.png);
    height: 56px;
}

.amenu {
    width: 1200px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    padding-top: 17px;
    text-align: left;
    padding-bottom: 15px;
    position: relative;
}

.amenu a,
.scr-menu a {
    border-bottom: 1px dotted #2c9885;
    text-decoration: none;
    color: #ebfcf1;
    font: 14px 'Open Sans', sans-serif;
    margin-right: 10px;
    position: relative;

}

@-moz-document url-prefix() {
    .amenu {
        padding-bottom: 4px
    }
}

.drop-wrap div {
    font-size: 14px;
}

.amenu a {
    margin: 0 8px;
}

.amenu a:hover {
    text-decoration: none
}

.amenu a:first-child {
    /*margin-left:3px*/
    margin-left: 0
}

.amenu a#active,
.scr-menu a#active {
    border: 0;
    font-weight: bold;
    color: #ffc600;
}

.fmenu .amenu a#active i.fa {
    font-size: 24px;
    opacity: 1;
    margin: 0px;
    text-decoration: none;
    text-align: left;
    padding: 0px;
}

.fb-share-button {
    float: right;
    position: absolute;
    margin-top: -134px;
    margin-left: 638px;
}

.share-buttons {
    display: block;
    float: right;
    height: 20px;
    margin-top: 9px;
    margin-left: 10px;
}

.share-buttons .share-button {
    display: block;
    float: left;
    cursor: pointer;
    margin-left: 2px
}

.div_header .sub-menu {
    background: #F0F0F0;
    border: 0;
    height: 30px;
    width: 100%;
    height: 30px;
}

.div_header .sub-menu .sub-menu-a {
    width: 1200px;
    margin: 0 auto;
    padding-top: 5px;
    color: #333;
    font-size: 12px;
}

.div_header .sub-menu .sub-menu-a a {
    color: #333;
    font-size: 11px;
    padding: 0 1px
}

.div_header .sub-menu .sub-menu-a img {
    position: relative;
    top: 3px;
    margin-right: 2px;
}

.div_header .sub-menu .sub-menu-a .book {
    padding-left: 2px
}

@media (max-width: 1002px) {
    @-moz-document url-prefix() {
        .amenu a {
            margin: 0 8px
        }

        .div_header .sub-menu .sub-menu-a a {
            /*padding:0 5.5px*/
            padding: 0px
        }
    }
}

.amenu a.research_button {
    text-transform: uppercase;
    background-color: rgb(255, 102, 0);
    padding: 6px 12px;
    text-decoration: none;
    border-radius: 2px;
    float: right;
    font-weight: 600;
    color: rgb(255, 255, 255);
    border-bottom: none;
    margin: 0;
}

.center-img {
    text-align: center
}

.clear-p {
    margin-top: 40px !important
}

.fa {
    padding: 5px;
    font-size: 16px;
    width: 25px;
    text-align: center;
    text-decoration: none;
    margin: 5px 0px;
    opacity: 0.7;

}

.fab {
    padding: 5px;
    font-size: 16px;
    width: 25px;
    text-align: center;
    text-decoration: none;
    margin: 5px 0px;
    opacity: 0.7;

}

.fa:hover {
    opacity: 1;
    cursor: pointer;

}

.fab:hover {
    opacity: 1;
    cursor: pointer;

}


.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-vk {
    background: #2a5885;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}

.new-share-buttons {
    margin-left: 20px;
    float: right;
    clear: both;
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}

.news-date {
    font: 12px Tahoma, Geneva, sans-serif;
    float: left;
    padding-left: 10px;
}

.news-date-grey {
    font: 12px Tahoma, Geneva, sans-serif;
    padding-top: 10px;
    color: #999;
    padding-bottom: 10px;
}

.news-img-ttl {
    background-color: #FFF;
    opacity: 0.8;
    position: relative;
    top: -30px;
    padding: 7px 0px;
    height: 13px;
    clear: both;
}

.news-ttl-inner {
    text-align: left;
    padding: -5px 0px 10px 0px;
    font: bold 20px 'Open Sans';
    padding-bottom: 10px;
}

.news-bodytext {
    padding: 0px 0px 5px 0px;
}

.tem-cat {
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 15px;
    clear: both;
    font-size: 11px;
}


.div_header .sub-menu {
    background: #F0F0F0;
    border: 0;
    height: 30px;
    width: 100%;
    height: 30px;
}

.div_header .sub-menu .sub-menu-a {
    width: 1200px;
    margin: 0 auto;
    padding-top: 5px;
    color: #333;
    font-size: 12px;
    text-align: justify;
}

.div_header .sub-menu .sub-menu-a a {
    color: #333;
    font-size: 13px;
    /*padding:0 4px*/
    /*padding:0 7.4px*/
    padding: 0 1px
}

.div_header .sub-menu .sub-menu-a img {
    position: relative;
    top: 3px;
    margin-right: 2px;
}

.div_header .sub-menu .sub-menu-a .book {
    padding-left: 2px
}

.drop-wrap {
    z-index: 10000;
}

.drop-wrap .drop-menu {
    width: 100%;
    min-width: 1200px;
    height: 410px;
    position: absolute;
    z-index: 10000;
    background-color: #fff;
    /*font: 18px 'Proxima Nova';*/
}

.drop-wrap .drop-menu .bold-text {
    font-weight: bold
}

.drop-wrap .drop-menu .drop-block {
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 0 10px;
    height: 345px;
}

.drop-wrap .drop-block .drop-block1 {
    width: 670px;
    float: left;
    padding-top: 20px;
    height: 310px
}

.drop-wrap .drop-block .drop-block2 {
    width: 324px;
    border-left: 1px solid #dfdede;
    padding-left: 3px;
    float: right;
    height: 330px
}

.drop-wrap .drop-menu .drop-block1 ul {
    list-style-type: none;
    margin-left: -40px
}

.drop-wrap .drop-menu .drop-block1 {
    font-size: 13px
}

.drop-wrap .drop-menu .drop-block1 .drop-ul li {
    margin: 7px 0
}

.drop-wrap .drop-menu .drop-block1 .drop-ul li a {
    color: #333
}

.drop-wrap .drop-menu .drop-block1 .drop-ul li a:hover {
    color: #00a48a
}

.drop-wrap .drop-menu .drop-block1 .drop-ul p {
    margin-top: 3px;
}

.drop-wrap .drop-menu .drop-block1 .cont,
.drop-wrap .drop-menu .drop-block1 .cont-metka {
    height: 30px;
    background: url('../img/menu/metka.png')no-repeat;
    padding: 5px 0 0 25px;
    color: #333;
    font-weight: bold
}

.drop-wrap .drop-menu .drop-block1 .cont a {
    color: #333;
    font-weight: bold
}

.drop-wrap .drop-menu .drop-block1 .cont a:hover,
.drop-wrap .drop-menu .drop-block1 .cont-metka:hover {
    color: #00a48a
}

.drop-wrap .drop-menu .clear {
    margin: 6px 0
}

.drop-wrap .drop-menu p {
    color: #999;
    padding-left: 15px
}

.drop-wrap .drop-menu .bottom-hrefs {
    width: inherit;
    margin: 0 auto;
    height: 70px;
    border-top: 1px solid #dfdede;
    background-color: #fff
}

.drop-wrap .drop-menu .bottom-hrefs .soc a {
    display: block;
    width: 23px;
    height: 23px;
    cursor: pointer;
    float: left;
    padding-right: 5px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a.soc-instagr {
    background: url(../img/menu/instagr.gif) no-repeat;
    background-position: 0 -23px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a.soc-gg {
    background: url(../img/menu/gg_gr.png) no-repeat;
    background-position: 0 -23px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a.soc-vk {
    background: url(../img/menu/vk_gr.png) no-repeat;
    background-position: 0 -23px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a.soc-tw {
    background: url(../img/menu/tw_gr.png) no-repeat;
    background-position: 0 -23px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a.soc-fb {
    background: url(../img/menu/fb_gr.png) no-repeat;
    background-position: 0 -23px
}

.drop-wrap .drop-menu .bottom-hrefs .soc a:hover {
    background-position: 0 0
}

.drop-col1,
.drop-col2,
.drop-col3 {
    float: left;
    height: 310px
}

.drop-block1 .drop-col1 .capt1,
.drop-block1 .drop-col2 .capt2,
.drop-block1 .drop-col3 .capt3 {
    font-weight: bold;
    font-size: 14px;
    color: #333
}

.drop-block2 .capt {
    color: #00a48a;
    font-weight: bold;
    font-size: 16px;
    padding: 20px 0 0 15px
}

.drop-block2 .connect,
.drop-block2 .connect-other {
    font-size: 14px;
    color: #999;
    text-decoration: underline
}

.drop-block2 .connect:hover,
.drop-block2 .connect-other:hover {
    color: #00a48a
}

.bottom-hrefs .bottom-wrap {
    width: 1200px;
    margin: 0 auto
}

.bottom-hrefs a {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: 5px
}

.bottom-hrefs a:hover {
    color: #00a48a
}

.bottom-hrefs .left-hrefs {
    float: left
}

.bottom-hrefs .right-hrefs {
    float: right
}

#about-us .drop-block1 .drop-col1 {
    width: 170px
}

#about-us .drop-block1 .drop-col2 {
    width: 300px
}

#about-us .drop-block1 .drop-col3 {
    width: 190px
}

#about-us .drop-block1 .drop-col1 .img1 {
    padding: 0 0 19px 35px
}

#about-us .drop-block1 .drop-col1 .capt1 {
    margin-top: 10px
}

#about-us .drop-block1 .drop-col2 .img2 {
    padding: 0 0 13px 80px
}

#about-us .drop-block1 .drop-col2 .capt2 {
    margin-top: 10px
}

#about-us .drop-block1 .drop-col3 .img3 {
    padding: 10px 0 24px 65px
}

#about-us .drop-block1 .drop-col3 .capt3 {
    padding: 0
}

#about-us .drop-block2 p .green-dig {
    color: #00a48a;
    font-weight: bold
}

#researching .drop-block1 .drop-col1 {
    width: 415px;
    margin: 5px;
}

#researching .drop-block1 .drop-col2 {
    width: 235px
}

#researching .drop-block1 .drop-col3 {
    width: 120px
}

#researching .drop-block1 .drop-col1 .img1 {
    padding: 0 0 20px 85px
}

#researching .drop-block1 .drop-col1 .capt1 {
    margin: 10px 0 23px 0
}

#researching .drop-block1 .drop-col2 .img2 {
    padding: 0 0 30px 20px
}

#researching .drop-block1 .drop-col2 .capt2 {
    margin: 10px 0 23px 0
}

#researching .drop-block1 .drop-col3 .img3 {
    padding: 0 0 30px 5px
}

#researching .drop-block1 .drop-col3 .capt3 {
    margin: 10px 0 23px 0
}

#researching .drop-block2 .capt {
    font-size: 14px
}

#researching .drop-block2 .zakaz-block {
    margin: 25px 0;
    font-size: 13px;
    color: #00a48a;
    width: 70%;
    margin: 25px 40px
}

#researching .drop-block2 .zakaz,
#researching .drop-block2 .zakaz-stoim {
    border: 1px solid #dfdede;
    padding: 7px 0;
    margin: 4px 0
}

#researching .drop-block2 .zakaz-stoim {
    position: relative;
    top: 4px
}

#researching.drop-menu .drop-block2 .zakaz:hover,
#researching.drop-menu .drop-block2 .zakaz-stoim:hover {
    background-color: #333;
    cursor: pointer
}

#researching .drop-block2 .zakaz img,
#researching .drop-block2 .zakaz-stoim img {
    margin: 0 25px 0 15px;
    position: relative;
    top: 2px
}

#researching .drop-block1 .drop-col1 .drop-ul li a {
    font-weight: bold
}

#menu-news .drop-block1 .drop-col1 {
    width: 315px
}

#menu-news .drop-block1 .drop-col2 {
    width: 210px
}

#menu-news .drop-block1 .drop-col3 {
    width: 135px
}

#menu-news .drop-block1 .drop-col1 .img1 {
    padding: 0 0 20px 85px
}

#menu-news .drop-block1 .drop-col1 .capt1 {
    margin: 10px 0 23px 0
}

#menu-news .drop-block1 .drop-col2 .img2 {
    padding: 2px 0 18px 20px
}

#menu-news .drop-block1 .drop-col2 .capt2 {
    margin: 10px 0 23px 0
}

#menu-news .drop-block1 .drop-col3 .img3 {
    padding: 10px 0 20px 20px
}

#menu-news .drop-block1 .drop-col3 .capt3 {
    margin: 10px 0 23px 0
}

#menu-news .drop-block1 .search-data {
    float: left;
    background: url(../img/menu/find.gif) no-repeat;
    padding-left: 25px;
    letter-spacing: 1px;
    margin-top: 35px
}

#menu-news .drop-block1 .search-data a {
    color: #00a48a;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline
}

#menu-news .drop-block2 .capt {
    font-size: 14px;
    padding: 40px 0 15px 15px
}

#menu-news .drop-block2 .capt img {
    padding-right: 20px
}

#menu-news .drop-block2 .cont-metka {
    padding: 25px 0
}

#menu-news .drop-block2 .cont {
    padding-top: 10px
}

#menu-news .drop-block2 .other-quest {
    padding-top: 30px
}

#menu-news .bottom-hrefs .mail,
#bd .bottom-hrefs .mail {
    float: left;
    width: 310px
}

#menu-news .bottom-hrefs .mail .mail-href,
#bd .bottom-hrefs .mail .mail-href {
    float: right;
    color: #fff;
    background-color: #333;
    height: 25px;
    font-size: 12px;
    margin-top: -5px;
}

#menu-news .bottom-hrefs .mail .mail-href:hover,
#bd .bottom-hrefs .mail .mail-href:hover {
    background-color: #00a48a
}

#menu-news .bottom-hrefs .mail .mail-href img,
#bd .bottom-hrefs .mail .mail-href img {
    margin: 7px
}

#menu-news .bottom-hrefs .mail .mail-href span,
#bd .bottom-hrefs .mail .mail-href span {
    font-weight: normal;
    position: relative;
}

#menu-news .bottom-hrefs .mail .issl,
#bd .bottom-hrefs .mail .issl {
    float: left
}

#bd .bottom-hrefs .rss-block .rss-text,
#bd .bottom-hrefs .rss-block i {
    font-size: 1.2em;
    margin: 0;
    margin-right: 10px;
    padding: 0;
}

#menu-news .bottom-hrefs .mail .phone-block .text div,
#bd .bottom-hrefs .mail .phone-block .text div {
    text-align: right
}

#menu-news .bottom-hrefs .rss-block,
#bd .bottom-hrefs .rss-block {
    float: left;
    width: 145px;
    margin: 0 20px
}

#menu-news .bottom-hrefs .rss-block .rss-text,
#bd .bottom-hrefs .rss-block .rss-text {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
    float: left
}

#menu-news .bottom-hrefs .phone-block,
#bd .bottom-hrefs .phone-block {
    float: left;
    width: 100px
}

#menu-news .bottom-hrefs .phone-block .text,
#bd .bottom-hrefs .phone-block .text {
    float: left;
    position: relative;
    bottom: 9px
}

#menu-news .bottom-hrefs .phone-block .text a,
#bd .bottom-hrefs .phone-block .text a {
    color: #999;
    font-weight: normal;
    font-size: 13px
}

#menu-news .bottom-hrefs .phone-block img,
#bd .bottom-hrefs .phone-block img {
    margin-left: 7px;
    position: relative;
    bottom: 5px
}

#menu-news .bottom-hrefs .soc,
#bd .bottom-hrefs .soc,
#edu .bottom-hrefs .soc {
    float: right;
    position: relative;
    bottom: 5px;
    margin-left: 10px
}

#bd .drop-block1 .drop-col1,
#edu .drop-block1 .drop-col1 {
    width: 300px
}

#bd .drop-block1 .drop-col2,
#edu .drop-block1 .drop-col2 {
    width: 330px
}

#bd .drop-block1 .drop-col3,
#edu .drop-block1 .drop-col3 {
    width: 135px
}

#bd .drop-block1 .drop-col1 .img1 {
    padding-left: 85px;
    padding-bottom: 20px
}

#bd .drop-block1 .drop-col1 .capt1,
#edu .drop-block1 .drop-col1 .capt1 {
    margin-bottom: 5px
}

#bd .drop-block1 .drop-col2 .img2 {
    padding: 2px 0 28px 20px
}

#bd .drop-block1 .drop-col2 .capt2 {
    margin: 0 0 12px 0
}

#bd .drop-block1 .full-search {
    float: left;
    background: url(../img/menu/find.gif) no-repeat;
    background-position: 0 5px;
    padding-left: 25px;
    width: 220px
}

#bd .drop-block1 .full-search a {
    color: #00a48a;
    font-size: 12px;
    font-weight: bold
}

#bd .drop-block1 .full-search a:hover {
    text-decoration: underline
}

#bd .drop-block2 .capt,
#edu .drop-block2 .capt {
    font-size: 14px;
    padding: 40px 0 15px 15px
}

#bd .drop-block2 .help {
    padding: 10px 10px
}

#bd .drop-block2 .help .need-help {
    color: #00a48a;
    font-weight: bold;
    font-size: 14px;
    padding-left: 5px
}

#bd .drop-block2 .help .img-quest {
    float: left;
    width: 40px;
    height: 80px;
    margin-right: 5px
}

#bd .drop-block2 .help .img-quest img {
    margin: 17px 5px
}

#bd .drop-block2 .help-text {
    width: 300px;
    height: 80px
}

#menu-news .bottom-hrefs .left-wrap {
    float: left;
    width: 310px
}

#menu-news .bottom-hrefs .left-wrap .by-email {
    float: right;
    color: #fff;
    background-color: #333;
    width: 102px;
    height: 25px;
    font-size: 12px
}

#menu-news .bottom-hrefs .left-wrap .by-email img {
    margin: 7px
}

#menu-news .bottom-hrefs .left-wrap .by-email span {
    font-weight: normal;
    position: relative;
    bottom: 8px
}

#edu .drop-block1 .drop-col1 .img1 {
    padding: 0 0 20px 45px
}

#edu .drop-block1 .drop-col2 .img2 {
    padding: 0 0 25px 20px;
    position: relative;
    top: 12px
}

#edu .drop-block1 .drop-col2 .capt2 {
    margin: 5px 0 5px 0
}

#about-us .question {
    width: 20px;
    height: 60px;
    background-color: #333;
    float: right;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-top-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    position: relative;
    bottom: 5px;
    left: 2px
}

#about-us .question .vopr {
    padding-top: 16px
}

#about-us .bottom-hrefs .bottom-wrap,
#researching .bottom-hrefs .bottom-wrap,
#edu .bottom-hrefs .bottom-wrap {
    padding: 15px 0
}

#about-us .bottom-hrefs .bottom-wrap .issl,
#about-us .bottom-hrefs .bottom-wrap .science,
#about-us .bottom-hrefs .bottom-wrap .open,
#about-us .bottom-hrefs .bottom-wrap .izd {
    height: 24px;
    float: left;
    padding: 5px 0 0 40px
}

.bottom-item {
    float: left;
    margin-right: 40px;
}

.bottom-item i {
    font-size: 2em;
    margin-right: 10px;
}

#about-us .bottom-hrefs .bottom-wrap .issl {
    background: url(../img/menu/circle1.gif) no-repeat;
    margin-left: 0
}

#about-us .bottom-hrefs .bottom-wrap .science {
    background: url(../img/menu/science.gif) no-repeat;
    padding-left: 44px
}

#about-us .bottom-hrefs .bottom-wrap .open {
    background: url(../img/menu/lupa.gif) no-repeat
}

#about-us .bottom-hrefs .bottom-wrap .izd {
    background: url(../img/menu/izd.gif) no-repeat;
    margin-left: 0
}

#about-us .drop-block2 .close {
    float: right;
    color: #999;
    cursor: pointer;
    position: relative;
    right: 50px;
    font-size: 18px;
    font-weight: bold
}

#menu-news .bottom-hrefs .bottom-wrap,
#bd .bottom-hrefs .bottom-wrap {
    padding: 22px 0
}

#about-us .bottom-hrefs a {
    padding: 0;
    margin: 0 28px
}

#menu-news .drop-block2 p {
    margin: 3px 0;
    line-height: 1.5
}

#researching .bottom-hrefs .bottom-wrap .left-wrap,
#edu .bottom-hrefs .bottom-wrap .left-wrap {
    float: left;
    width: 960px
}

#researching .bottom-hrefs a {
    padding-right: 90px
}

#researching .bottom-hrefs .soc a,
#edu .bottom-hrefs .soc a {
    padding-right: 5px
}

#researching .bottom-hrefs .soc,
#edu .bottom-hrefs .soc {
    float: right;
    position: relative;
    bottom: 20px
}

#researching .drop-block2 .mailto {
    text-decoration: underline
}

#edu .bottom-hrefs a {
    padding-right: 65px
}

.wciom-in-soc {
    float: left;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 10px 0 0
}

.drop-block2 a,
.drop-block2 span,
.drop-block2 div,
.drop-block2 .capt,
.drop-block2 .cont,
.drop-block2 .connect,
#bd .drop-block2 .help .need-help {
    font-size: 13px
}

.drop-wrap .drop-menu .drop-block2 p {
    font-size: 13px
}

.drop-wrap .drop-menu .drop-block1 p {
    font-size: 13px
}

.rss-href img {
    position: relative;
    bottom: 5px
}

.phone-block img {
    position: relative;
    top: 1px
}

.drop-block2 a:hover {
    color: #00a48a
}

.drop-block2 a {
    color: #999
}

@media (max-width: 1002px) {
    @-moz-document url-prefix() {
        .amenu a {
            margin: 0 10.4px
        }

        .div_header .sub-menu .sub-menu-a a {
            /*padding:0 5.5px*/
            padding: 0px
        }
    }
}

/* НОВЫЕ ИКОНКИ СОЦСЕТЕЙ */

.soc-reg-find .soc .fa {
    padding: 10px;
    font-size: 14px;
    width: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    opacity: 0.6;
}

.soc-reg-find .soc .fab {
    padding: 10px;
    font-size: 14px;
    width: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    opacity: 0.6;
}

.soc-reg-find .soc .fa:hover {
    opacity: 1;
}

.soc-reg-find .soc .fab:hover {
    opacity: 1;
}

.soc-reg-find .soc a:hover {
    color: #fff;
}

.soc-reg-find .soc .fa-instagram {
    background: #125688;
    color: white;
}

.soc-reg-find .soc .fa-youtube {
    background: #bb0000;
    color: white;
}

.soc-reg-find .soc .fa-rss {
    background: #ff6600;
    color: white;
}

.soc-reg-find .soc .fa-telegram-plane {
    background: #49ade3;
    color: white;
}

.soc-reg-find .soc .fa-soundcloud {
    background: #f50;
    color: white;
}


/* соц сети  footer */

.soc-contact .soc .fa {
    padding: 10px;
    font-size: 14px;
    width: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    opacity: 0.6;
}

.soc-contact .soc .fab {
    padding: 10px;
    font-size: 14px;
    width: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    opacity: 0.6;
}

.soc-contact .soc .fa:hover {
    opacity: 1;
}

.soc-contact .soc a:hover {
    color: #fff;
}

.soc-contact .soc .fa-instagram {
    background: #125688;
    color: white;
}

.soc-contact .soc .fa-youtube {
    background: #bb0000;
    color: white;
}

.soc-contact .soc .fa-rss {
    background: #ff6600;
    color: white;
}

.soc-contact .soc .fa-soundcloud {
    background: #f50;
    color: white;
}

.soc-contact .soc .fa-telegram-plane {
    background: #49ade3;
    color: white;
}

.soc-reg-find .fa-facebook {
    background: #3B5998;
    color: white;
}

.soc-reg-find .fa-vk {
    background: #2a5885;
    color: white;
}

.soc-reg-find .fa-twitter {
    background: #55ACEE;
    color: white;
}

.soc-reg-find .fa-google {
    background: #dd4b39;
    color: white;
}

.soc-reg-find .fa-soundcloud {
    background: #f50;
    color: white;
}

.button-resume {
    float: right;
    background-color: #ffffff;
    padding: 10px 30px;
    border-radius: 100px;
    border: 2px solid #00a48a;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #00a48a;
    margin-bottom: 20px;
}

.button-resume:hover {
    background-color: #00a48a;
    color: #ffffff;
}

.button-resume#min {
    float: left;
    padding: 12px 28px;
    font-size: 12px;

}

.main .first-cnt .menu-right .activity-block .book-research {
    background-color: #B03200;
    width: 220px;
    height: 30px;
    padding: 5px 5px;
    text-align: center;
    border-radius: 6px;
    position: relative;
    left: 45px;
}

.main .first-cnt .menu-right .activity-block .book-research a {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.main .first-cnt .menu-right .activity-block .book-research a div {
    padding-top: 5px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.hrsmi {
    height: 1px;
    background-color: #FFF;
    border: 0;
}

.smi {
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;
    font: 12px 'Open Sans';
}

.smi div {
    width: 30%;
    float: left;
}

.smi div.smi-blk2 {
    margin: 0 5%;
}

.smi div p {
    margin: 8px 0;
    padding: 0;
    font: 12px 'Open Sans' !important;
    color: #FFF !important;
}

.smi div a {
    color: #FFF !important;
}

button.gsc-search-button {
    padding: 8px 10px;
    border-radius: 5px;
    margin: 0;
    line-height: normal;
    background-color: #009688;
    border: 0;
    outline: none;
    position: relative;
    height: auto;
}

button.gsc-search-button:hover {
    background-color: #1FAD97;
}

.gsc-input-box {
    border: 1px solid #999999 !important;
    border-radius: 50px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 14px;
}

.gsst_a .gscb_a {
    color: #009688 !important
}

.gsst_a .gscb_a:hover {
    color: #1FAD97 !important
}



/* Find Google */

.g-find {
    width: 380px;
}

button.gsc-search-button {
    padding: 8px 10px;
    border-radius: 5px;
    margin: 0;
    line-height: normal;
    background-color: #009688;
    border: 0;
    outline: none;
    position: relative;
    height: auto;
}

button.gsc-search-button:hover {
    background-color: #1FAD97;
}

.gsc-input-box {
    border: 1px solid #999999 !important;
    border-radius: 50px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 14px;
    font-family: 'Open Sans';
}

.gsst_a .gscb_a {
    color: #009688 !important
}

.gsst_a .gscb_a:hover {
    color: #1FAD97 !important
}